.form-outline {
  display: flex;
  flex-direction: column;
  position: relative;
}

.form-control {
  border: none;
}

.form-control:focus {
  box-shadow: none;
  padding: 0;
}

.btn-search {
  background: none;
}

.search-container {
  display: flex;
  border-radius: 50px;
  box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
  border: 1px solid #d3d3d3;
  padding: 5px 15px;
}

.search-container.active {
  border-radius: 5px;
}

.voice-search-button {
  background: none;
  cursor: pointer;
  right: 25px;
}

.search-icon, .voice-icon {
  color:gray;
}
